<?xml version="1.0" encoding="utf-8"?>
<Game id="1773" name="三国志曹操传(Sousou)简体中文安装版" version="20121207" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Ekd5.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
